.window body {
  height: auto;
  padding: 0;
  margin: 0;
}
.window .window-mainbody {
  padding: 20px;
}
.window .window-mainbody .filter {
  overflow: visible;
}
.window .window-mainbody .btn-toolbar #filter_search {
  border: 2px solid #999999;
  height: 37px;
}
.window .window-mainbody .btn-toolbar label {
  padding-top: 10px;
}
.window .window-mainbody .filters > div {
  display: inline-block;
}
.window .window-mainbody .btn {
  border-color: #999999;
}
.window .window-mainbody .btn:hover,
.window .window-mainbody .btn:focus,
.window .window-mainbody .btn:active {
  border: 2px solid #555555;
}
.window .window-mainbody .btn.btn-primary {
  border-color: #da4e35;
}
.window .window-mainbody .pagination li a {
  background-color: transparent;
}
.window .manager.thumbnails .icon-folder-2:after {
  content: "\f07b";
  font-family: FontAwesome;
  font-style: normal;
}
.window .manager.thumbnails li {
  border-radius: 0;
  border-color: #eeeeee;
  margin: 0 15px 15px 0;
  min-height: 80px;
  min-width: 122px;
}